html, body{padding:0; margin:0; width:100%; height:100%; font:12px Helvetica, Arial, sans-serif;}
body#nationpipes{background:#01315F url(../images/main_bg.jpg) no-repeat fixed center top; width:100%; height:100%;}
body#philippinevalve{background:#B61D0D url(../images/pv_bg.jpg) repeat-x top; width:100%; height:100%;}

#label{font-family:Verdana, Geneva, sans-serif; font-size:13px; ;font:normal; font-weight:bold; margin-left:5px;}

a{text-decoration:none}

#mainTable{width:100%; height:100%; padding:0; margin:0;}
#landingPage{position:relative; width:800px; height:600px; margin:auto;}
#landingPage .leftContainer{float:left; width:240px; height:349px; background:#ED1B24; padding:219px 0 0 0;}
#landingPage .midContainer{float:left; width:320px; height:568px; background:url(../images/main_image.jpg) no-repeat;}
#landingPage .rightContainer{float:left; width:240px; height:339px; background:#1F478D; padding:229px 0 0 0;} 
#landingPage #footer{float:left; width:100%; height:22px; background:#808080; color:#FFF; text-align:center; padding:10px 0 0 0;} 

#mainLogoPV{float:left; width:145px; height:123px; background:url(../images/pv_logo_main.jpg) no-repeat; margin:0 0 0 58px;}
#mainLogoNP{float:left; width:160px; height:115px; background:url(../images/np_logo_main.jpg) no-repeat; margin:0 0 0 44px;}
.enter{float:left; width:240px; height:auto; text-align:center; margin:20px 0 0 0; font-size:13px; font-weight:bold;}
.enter a{text-decoration:none; color:#FFF;}

#logo{float:left; width:125px; height:97px; overflow:hidden; margin:0 0 5px 0;}
#logo.np{background:url(../images/np_logo.png) no-repeat;}
#logo.pv{background:url(../images/pv_logo.png) no-repeat;}
#logo_title{float:left; width:auto; height:auto; font-size:22px; color:#FFF; font-weight:bold; margin:45px 0 0 10px}
#navigation{float:right; width:300px; margin:80px 0 0 0;}
#navigation ul{padding:0; margin:0; list-style:none;}
#navigation ul li{float:right; padding:1px 0;}
#navigation ul li a{float:left; display:block; font-size:12px; text-decoration:none; color:#FFF; padding:0 0 0 0;}
#navigation ul li a.active{float:left; font-size:12px; text-decoration:none; color:#fff200; padding:0 0 0 0; cursor:pointer;}
#navigation ul li a:hover{color:#fff200;}

#navigation ul li ul{position:absolute; padding:0; margin:0; width:150px; top:133px; display:none; z-index:2;}
#navigation ul li ul li{float:left; list-style:none; width:150px; background:#EE1C25; border:1px solid #688CAF; border-top:none;}
#navigation ul li ul li a{color:#FFF; text-decoration:none; font-size:12px !important; font-weight:normal; padding:3px 10px;}

#mainContainer{position:relative; width:800px; height:100%; padding:0; margin:auto;}
#header{float:left; margin:0; padding:0; height:132px; width:750px; padding:28px 25px 0 25px;}
#contentContainer{float:left; width:800px; height:auto;}
#footer{position:absolute; margin:0; padding:0; bottom:0; height:23px; padding:10px 0 0 0; width:800px; text-align:center;}
.header_line{float:left; width:750px; height:1px; margin:4px 0 0 0; padding:0; overflow:hidden;}
.header_line.np{ background:#EE1D23;}
.header_line.pv{ background:#FFF;}

#header.np{background:url(../images/np_header.jpg) no-repeat;}
#contentContainer.np{background:url(../images/main_bg.jpg) no-repeat;}
#footer.np{background:#EE1C25; color:#FFF;}
#footer.pv{background:#0055a3; color:#FFF;}

.npMain{background:#0D5CB8 url(../images/np_main.jpg) no-repeat top left}
.pvMain{background:#B61D0D url(../images/pv_main.jpg) no-repeat top left}
#frameMain{float:left; width:100%; height:100%; overflow:auto;}
#container{float:left; width:100%; height:auto;}
#container.aboutus{background:#0D5CB8 url(../images/np_aboutus.jpg) no-repeat top left; min-height:700px;}
#container.facilities{background:#0D5CB8 url(../images/facilities_bg.jpg) no-repeat top left; min-height:700px;}
#container.productline{background:#0D5CB8 url(../images/productline.jpg) no-repeat top left; min-height:800px;}
#container.pvAboutus{background:#B61D0D url(../images/pv_aboutus.jpg) no-repeat top left; min-height:700px;}

#pvProfile{float:left; width:100%; height:auto; margin:630px 0 0 0; }

#contentContainer .leftContainer{float:left; width:222px; height:auto; margin:20px 0 0 25px;}
#contentContainer .midContainer{float:left; width:45px; height:auto; margin:20px 0 0 0;}
#arrow{float:left; width:13px; height:41px; background:url(../images/arrow.png) no-repeat; margin:70px 0 0 8px;}
#contentContainer .rightContainer{float:left; width:487px; height:auto; margin:20px 0 0 0;}

#productViewpv{float:left; width:202px; height:165px; background:#FFF; border:2px solid #601D0C; overflow:hidden;}
#productView{float:left; width:202px; height:165px; background:#FFF; border:2px solid #0C2C5F; overflow:hidden;}
#productViewTitle{float:left; width:206px; height:auto; text-align:center; color:#FFF; padding:4px 0;}
#productList{float:left; width:222px; height:auto; margin:5px 0 0 0;}


#birth{float:left; width:480px; height:300px; overflow:hidden; margin:2px 0 0 25px;}
#quality{float:left; width:480px; height:auto; overflow:hidden; margin:10px 0 10px 25px;}
#profile{float:left; width:730px; height:auto; margin:10px 0 0 25px;}
.title{float:left; width:100%; height:auto; color:#FFF; font-size:24px; padding:4px 0 4px 0;}
.titleContactUs{float:left; width:730px; height:auto; color:#FFF; font-size:25px; margin:0 0 4px 25px; padding:4px 0 4px 0;}
.content{float:left; width:100%; height:auto; color:#FFF; line-height:17px; !important}
#contactDetails{float:left; width:350px; height:auto; margin:40px 0 0 24px;}
#contactMap{float:left; width:400px; height:auto; margin:40px 0 20px 0;}

#sitemap{float:left; width:750px; height:auto; color:#FFF; margin:5px 0 0 0;}
#sitemap a{text-decoration:none; color:#FFF;}
#sitemap a:hover{color:#fff200;}

#product_list_new{float:left; width:471px; height:669px; margin:5px 0 20px 25px; overflow:auto;}
#product_list{float:left; width:730px; height:auto; margin:5px 0 20px 25px;}
.product{float:left; width:130px; height:auto; margin:3px 16px 15px 0;}
.product_last{float:left; width:133px; height:auto; margin:3px 0 15px 0;}
.product_pic{float:left; width:133px; height:111px; background:#FFF;}
.product_name{float:left; width:100%; height:auto; padding:8px 0 0 0; text-align:center; color:#FFF;}

.products{float:left; width:96px; height:auto; margin:0 3px 5px 3px;}
.products img{cursor:pointer;}
.product_list{float:left; width:94px; height:74px; background:#FFF; overflow:hidden;}
.npList{ border:2px solid #0C2C5F; !important}
.pvList{ border:2px solid #601D0C; !important}
/*.product_list{float:left; width:94px; height:74px; background:#FFF; border:2px solid #601D0C;}*/
.product_list_title{float:left; width:100%; height:auto; text-align:center; color:#FFF; padding:2px 0;}

#details{float:left; width:466px; height:auto; background:#FFF; }
.npDetails{border:2px solid #0C2C5F;}
.pvDetails{border:2px solid #601D0C;}

/*#details01{float:left; width:466px; height:auto; background:#FFF; border:2px solid #601D0C;}*/

.clear{clear:both;}
a, img{outline:none; border:none;}
p{padding:0; margin:5px 0 5px 0; font-size:12px; font-weight:normal; line-height:17px;!important }
p.vcontent{font: 11px Verdana, Geneva, sans-serif normal; padding:0; margin:5px 0 5px 0; line-height:17px; !important}

#login_form{width:100%; height:100%; vertical-align:middle}
#login_table{width:100%; height:100%; vertical-align:middle}
#login_container{width:300px; height:auto; margin:auto; solid #333; background:#FFF;}
h1{margin:0;padding:20px 0 20px 0;color:#00447C;text-transform:uppercase;font-weight:normal;font-size:22px;font-family:'century gothic',Arial,Helvetica;}
#login_content{margin:6px 0;}
input[type="text"]{background:#fff;float:left;width:340px;height:20px;border:1px solid #3b8bc5;padding:0 0 0 3px;font-size:12px;color:#746261;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
input[type="password"]{background:#fff;float:left;width:340px;height:20px;border:1px solid #3b8bc5;padding:0 0 0 3px;font-size:12px;color:#746261;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}

#login_footer{background:#EE1C25; color:#FFF; height:20px;}

#un{text-decoration:none;}